Subject: Pancake Breakfast!

From: "Lauren Savage" <[email-masked]>
Date: Tue, 23 Jan 2007 20:37:30 -0800

For everyone: Pancake Breakfast will be this Saturday, 11 AM - 2 PM on
the Olive Walk.  Come eat loads of pancakes!

For people who want to help: Email me with what times are good for
you.  We'll need people from 10:30 AM - 2:30 PM.  And thanks to
everyone who was there last term, you made a lot of people's tummies
happy. :)

-Lauren